Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235530 - lyx: epel branch request
Summary: lyx: epel branch request
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: lyx
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-06 19:14 UTC by Rex Dieter
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-09 00:27:11 UTC
jwboyer: fedora-cvs-


Attachments (Terms of Use)

Description Rex Dieter 2007-04-06 19:14:06 UTC
Package Change Request
======================
Package Name: lyx
New Branches: EL-4 EL-5

Comment 1 Josh Boyer 2007-04-07 15:19:05 UTC
Erm... this seems to already be done.  The EL-4 and EL-5 branches already exist
for lyx.

Comment 2 Rex Dieter 2007-04-09 00:27:11 UTC
Doh, forgot Denis has branched all(most?) of my packages already, and I had
failed to cvs up to verify.


Note You need to log in before you can comment on or make changes to this bug.